
@font-face {
    font-family:"cirka" ;
    src: url("/typefaces/PPCirka-Variable.woff");
}

@font-face {
    font-family:"archivo" ;
    src: url("/typefaces/archivo/Archivo-Regular.woff");
}

@font-face {
    font-family:"archivo-bold" ;
    src: url("/typefaces/archivo/Archivo-SemiBold.woff");
}


@font-face {
    font-family:"arimo" ;
    src: url("/typefaces/Arimo-VariableFont.woff2");
}

body{
    padding: 0px 20px;
    overflow: hidden;
      font-synthesis: none;
  -webkit-font-smoothing: antialiased;

}

#header{
    background-color: white;
    position: sticky;
    top: 0px;
    padding:3px 0px 3px 0px;
    border-bottom: 0.85px solid black;
    z-index: 20;

}



#header-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

#name{
    flex-basis: 70%;
    height: fit-content;
}



#projects{
    overflow-y: scroll;
height: calc(100vh - 100px);
}


#title{
    padding-left: 0px;
    border-bottom: 0.85px solid black;
}

.proj{
    display: grid;
    grid-template-columns: 1fr 2.5fr;
    border-bottom: 0.85px solid black;
    overflow: hidden;
    color: black;
}

.desc{
    height: 100%;
}



#ing-info{
    margin-top:-10px;
    margin-bottom: 10px;
    color:rgb(135, 135, 135);
}




#jump-up{
    width: 100%;
    text-align: center;
}

.fa-spiral{
    color: black;
}

.fa-angles-up{
    border: 0.85px solid black;
    padding: 15px;
    border-radius: 40px;
    margin-top: 40px;
}

.fa-angles-up:hover{
    
background-color: rgb(79, 79, 79);
    color: white;
}



#credits{
    display: block;
    text-align: center;
}





/* text styling */

/* h1{
    font-family: arimo;
    font-weight: 400;
}

h2{
    font-family: arimo;
    font-weight: 600;
}

h3{
    font-family: arimo;
    line-height: 1.5;
    font-weight: 400;
}

h4{
    font-family: arimo;
    font-weight: 400;
}

p{
    font-family: arimo;
    line-height: 1.15;
    font-weight: 400;
} */

h1{
    font-family: arimo;
}

h2{
    font-family: archivo-bold;
}

h3{
    font-family: archivo;
    line-height: 1.5;
}

h4{
    font-family: archivo;
}

p{
    font-family: archivo;
    line-height: 1.15;
}

a{
    text-decoration:none;
    color: black;
}

img video{
    width: 95%;
    margin-left: 5%;
}


/* #archive{
    position:sticky;
    background-color: white;
    width: fit-content;
    height: 40px;
    border: 0.85px solid black;
    bottom: 40px;
    left: 98%;
    padding: 00px 20px;
} */






/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    #wide-screen{
    display: none;
}
        .proj{
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 0px;
    border-bottom: 0.85px solid black;
    padding-bottom: 15px;
    color: black;}

    img, video{
    width: 100%;
    margin-left: 0%;
    margin-top: 5px;
}



.year{
    margin-top: 20px;
}

h1{
    font-size: 15px;
}

h2{
    font-size: 11.5px;
}

h3, p, h4{
    font-size: 11px;
}

#header-flex>img{
    width: 35px;
    height: 35px;
    padding-right: 10px;
    
}

#header-flex>a>h1{
    margin-left: 20px;
}

}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .proj{
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 15px;
    border-bottom: 0.85px solid black;
    padding-bottom: 15px;
    color: black;}

    .proj:hover{
    color: black;
}

    img, video{
    width: 100%;
    margin-left: 0%;
    margin-top: 5px;
}

    #wide-screen{
    display: none;
}


#header-flex>img{
    width: 45px;
    height: 45px;
    padding-right: 10px;
    
}


#header-flex>a>h1{
    margin-left: 20px;
}

#name{
    flex-basis: 80%;
}

.year{
    margin-top: 10px;
}

h1{
    font-size: 16px;
}

h2{
    font-size: 12.5px;
}

h3, p, h4{
    font-size: 12px;
}



}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 850px) {
    .proj{
    display: grid;
    grid-template-columns: 1fr 2.5fr;
    border-bottom: 0.85px solid black;
    margin-bottom: 15px;
    color: black;
    height: calc(100vh - 120px);}

    img, video{
    width: 95%;
    margin-left: 5%;
    margin-top: 5px;
}

.year{
    margin-top: 10px;
}



#name{
    flex-basis: 87%;
    height: fit-content;
}

    .photos{
        overflow-y: scroll;
    }

/* h1{
    font-size: 21px;
}

h2{
    font-size: 18px;
}

h3, p, h4{
    font-size: 14px;
} */



}



/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1500px) {


    #flex{
        display: flex;
        width: 100%;
        /* border-bottom: 0.85px solid black; */
    }

    #header{
        position: sticky;
        top: 0px;
    }




    .proj{
    display: grid;
    grid-template-columns: 1fr 4.5fr;}

/* #wide-screen{
    display:flex;
    flex-direction: column;
    justify-content:space-between;
    width: 20%;
    height: calc(100vh - 120px);
    margin-top: 0px;
    position: sticky;
    top: 100px;
    padding: 10px 1.5vw 10px 0px;
} */

/* #wide-screen>h3{
    margin-top: -5px;
    font-size: 16px;
} */

#title{
    /* padding-left: 24px; */
    /* position: sticky;
    top: 10px; */
    border-bottom: 0.85px solid black;
}

.desc{
        width:fit-content;
        position: sticky;
        top: 0px;
}


#info{
    display: none;
}


#name{
    flex-basis: 90%;
    height: fit-content;
}


body{
    padding: 10px 30px;
}


/* #main{
    width: 95%;
    padding-left: 0%;
} */


/* .desc{
    padding-left: 1.5vw;
} */

#credits{
    display: none;
}



}